IF NOT EXISTS(SELECT 1 FROM Sys.indexes WHERE name = 'IX_Data.Application.Posting_LensPostingId2')
BEGIN
	CREATE NONCLUSTERED INDEX [IX_Data.Application.Posting_LensPostingId2]
	    ON [dbo].[Data.Application.Posting]([LensPostingId] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ONLINE = OFF, MAXDOP = 0)
	    ON [PRIMARY];
END
GO
